@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:transparent; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#body-content { height:700px; }
#imageContainer_71 { z-index:156; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_72 { z-index:155; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_76 { z-index:157; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_79 { z-index:158; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_98 { z-index:150; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_99 { z-index:151; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_100 { z-index:152; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_101 { z-index:153; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_102 { z-index:154; top:0px; left:0px; width:0px; height:0px; }
#audioPlayer_104 { z-index:125; }
#imageContainer_106 { z-index:127; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_110 { z-index:128; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_112 { z-index:130; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_113 { z-index:132; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_114 { z-index:134; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_115 { z-index:136; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_117 { z-index:140; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_118 { z-index:141; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_120 { z-index:142; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_122 { z-index:143; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_123 { z-index:144; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_125 { z-index:145; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_126 { z-index:146; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_127 { z-index:147; top:0px; left:0px; width:0px; height:0px; }
#txtBox_130 { z-index:148; width:20px; height:58px; }
#audioPlayer_131 { z-index:149; }
#imageContainer_132 { z-index:113; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_136 { z-index:115; top:0px; left:0px; width:0px; height:0px; }
#audioPlayer_139 { z-index:116; }
#imageContainer_133 { z-index:117; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_131 { z-index:118; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_135 { z-index:119; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_137 { z-index:120; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_138 { top:0px; left:0px; width:0px; height:0px; z-index:121; }
#imageContainer_138 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_139 { z-index:122; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_142 { z-index:123; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_143 { z-index:124; top:0px; left:0px; width:0px; height:0px; }
#imageContainer_71 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_72 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_76 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_79 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_98 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_99 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_100 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_101 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_102 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_106 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_110 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_112 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_113 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_114 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_115 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_117 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_118 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_120 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_122 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_123 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_125 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_126 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_127 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_132 img { margin-top:0px; margin-left:-2px; width:0px; height:0px; }
#imageContainer_136 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_133 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_131 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_135 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_137 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_139 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_142 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_143 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_134 { top:0px; left:0px; width:0px; height:0px; z-index:109; }
#imageContainer_134 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_141 { top:0px; left:0px; width:0px; height:0px; z-index:112; }
#imageContainer_141 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#pasteDiv_141 { z-index:159; }
#imageContainer_83 { top:0px; left:0px; width:0px; height:0px; z-index:111; }
#imageContainer_83 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_144 { top:0px; left:0px; width:0px; height:0px; z-index:104; }
#imageContainer_144 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_145 { top:0px; left:0px; width:0px; height:0px; z-index:110; }
#imageContainer_145 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_146 { top:0px; left:0px; width:0px; height:0px; z-index:103; }
#imageContainer_146 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_147 { top:0px; left:0px; width:0px; height:0px; z-index:108; }
#imageContainer_147 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_148 { top:0px; left:0px; width:0px; height:0px; z-index:107; }
#imageContainer_148 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_150 { top:0px; left:0px; width:0px; height:0px; z-index:106; }
#imageContainer_150 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_151 { top:0px; left:0px; width:0px; height:0px; z-index:105; }
#imageContainer_151 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#audioPlayer_142 { z-index:102; }
#txtBox_142 { z-index:101; }
/* End Viewport phone */
}